# packet (surface filter)

## Name

packet (surface filter) — A surface filter packet

## Synopsis

Content Model

    packet ::= (filter,
                tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A surface filter packet can be used to filter normal surfaces from a large collection (such as a normal surface list).

The details of the filter are stored in the child `filter` element.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a surface filter packet: `filter`, `packet`, `tag`.